/***********************************************************************/
a a:hover, a a:focus {
  outline: none; }

.container {
  position: relative; }

#page {
  -webkit-transition: all 500ms ease 0s;
  transition: all 500ms ease 0s; }
  #page .rte pre {
    padding: 0;
    border: none; }

.errors {
  color: #C83A3A; }

#topbar {
  height: 40px;
  font-size: 14px;
  background: #FFFFFF;
  color: #666666;
  border-bottom: 1px solid #e5e5e5; }
  #topbar a {
    font-family: Open Sans;
    font-weight: 300;
    color: #666666; }
    #topbar a:hover, #topbar a:focus {
      color: #FFFFFF; }
  #topbar nav {
    max-height: 40px; }
    #topbar nav:before, #topbar nav:after {
      content: "";
      display: table; }
    #topbar nav:after {
      clear: both; }
  #topbar .login_links a {
    line-height: 40px;
    font-style: normal;
    border-right: 1px dotted #e1e1e1;
    padding: 0 10px; }
    #topbar .login_links a:hover {
      color: #656565; }

.header-container {
  z-index: 1; }

#header-main {
  background: #FFFFFF; }

.header-wrap {
  position: relative; }
  .header-wrap:before, .header-wrap:after {
    content: " ";
    display: table; }
  .header-wrap:after {
    clear: both; }

#header_logo {
  padding: 25px 0px;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  #header_logo h1 {
    margin: 0px;
    text-align: center; }
  #header_logo a {
    margin: 0px auto; }

.center_column .widget-banner {
  margin-top: 20px; }

.center_column .products_block {
  overflow: hidden; }

#footer {
  background: transparent; }
  #footer:before, #footer:after {
    content: " ";
    display: table; }
  #footer:after {
    clear: both; }
  #footer .block_aboutshop {
    color: #666666; }
    #footer .block_aboutshop .title_block {
      font-size: 14px;
      color: #000000;
      letter-spacing: 4px; }
    #footer .block_aboutshop .title_contact {
      font-size: 18px;
      padding-left: 0;
      color: #000000; }

.footer-center {
  color: #000000; }

.footer-center-wrap {
  padding: 10px 0px 10px; }

.footer_boxed {
  padding-top: 30px;
  border-top: 1px solid #e5e5e5; }

#powered {
  padding: 0 0 15px 0px;
  font-family: Open Sans;
  font-size: 14px; }
  #powered a:hover {
    color: #656565; }

body.layout-boxed-lg {
  background: white; }
  body.layout-boxed-lg #page {
    max-width: 1200px;
    box-shadow: 0px 0px 5px #D5D5D5;
    margin: 0px auto;
    background: none repeat scroll 0% 0% #FFF;
    overflow: hidden; }
    body.layout-boxed-lg #page .container {
      max-width: 1200px; }
  body.layout-boxed-lg #header.navbar-fixed-top {
    width: 1200px;
    left: 50%;
    margin-left: -600px; }

body.layout-boxed-md {
  background: white; }
  body.layout-boxed-md #page {
    max-width: 960px;
    box-shadow: 0px 0px 5px #D5D5D5;
    margin: 0px auto;
    background: none repeat scroll 0% 0% #FFF;
    overflow: hidden; }
    body.layout-boxed-md #page .container {
      max-width: 960px; }
  body.layout-boxed-md #header.navbar-fixed-top {
    width: 960px;
    left: 50%;
    margin-left: -480px; }

/* ---Header--- */
@media (min-width: 991px) {
  body.keep-header .mini-bar #header_logo {
    padding: 10px 0px; }
    body.keep-header .mini-bar #header_logo a {
      display: inline-block;
      width: 45px;
      height: 45px; }
      body.keep-header .mini-bar #header_logo a img {
        max-width: 100%; }
  body.keep-header .mini-bar #apollo-menu {
    -webkit-box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.25); }
  /*One*/
  body.header-one #topbar {
    background-color: #333;
    color: #fff; }
    body.header-one #topbar a {
      color: #fff; }
    body.header-one #topbar .block-wishlist #wishlist-total {
      color: #fff; }
    body.header-one #topbar #search-icon {
      color: #fff; }
    body.header-one #topbar .blockcart_top .title-cart span {
      color: #fff; }
    body.header-one #topbar .blockcart_top .cart-inner #CartCount {
      color: #fff; }
  /*two*/
  body.header-two #topbar {
    background-color: #333;
    color: #fff;
    border: none; }
    body.header-two #topbar a {
      color: #fff; }
    body.header-two #topbar .block-wishlist #wishlist-total {
      color: #fff; }
    body.header-two #topbar #search-icon {
      color: #fff; }
    body.header-two #topbar .blockcart_top .title-cart span {
      color: #fff; }
    body.header-two #topbar .blockcart_top .cart-inner #CartCount {
      color: #fff; }
  body.header-two #header-main {
    background-color: #333; }
  /*Transparent*/
  body.header-transparent.template-index #header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1; }
    body.header-transparent.template-index #header #topbar, body.header-transparent.template-index #header #header-main, body.header-transparent.template-index #header #apollo-menu, body.header-transparent.template-index #header #apollo-top-menu {
      background-color: transparent;
      border: none; }
  body.header-transparent.template-index.keep-topbar #header, body.header-transparent.template-index.keep-header #header {
    position: fixed; }
  body.header-transparent.template-index.keep-topbar #page, body.header-transparent.template-index.keep-header #page {
    padding-top: 0 !important; }
  body.header-three #topbar {
    background-color: #333;
    color: #fff;
    border: none; }
    body.header-three #topbar a {
      color: #fff; }
    body.header-three #topbar .block-wishlist #wishlist-total {
      color: #fff; }
    body.header-three #topbar #search-icon {
      color: #fff; }
    body.header-three #topbar .blockcart_top .title-cart span {
      color: #fff; }
    body.header-three #topbar .blockcart_top .cart-inner #CartCount {
      color: #fff; }
  body.header-three #header-main {
    background-color: #333; }
  body.header-three #apollo-menu {
    background-color: #333;
    border: none; }
    body.header-three #apollo-menu .navbar-nav > li > a {
      color: #FFFFFF; }
      body.header-three #apollo-menu .navbar-nav > li > a:hover {
        background-color: transparent; }
    body.header-three #apollo-menu #apollo-top-menu {
      background-color: #333; } }

/* ---End Header--- */
.e-scale .dropdown-menu {
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.e-scale.popup-over:hover .dropdown-menu, .e-scale.open .dropdown-menu {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.e-translate-left .popup-content {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(-200px, 0px);
  -ms-transform: translate(-200px, 0px);
  transform: translate(-200px, 0px);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.e-translate-left.popup-over:hover .popup-content {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.e-translate-right .popup-content {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(200px, 0px);
  -ms-transform: translate(200px, 0px);
  transform: translate(200px, 0px);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.e-translate-right.popup-over:hover .popup-content {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.e-translate-top .dropdown-menu {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: perspective(200px) rotate3d(1, 0, 0, -90deg);
  -moz-transform: perspective(200px) rotate3d(1, 0, 0, -90deg);
  -ms-transform: perspective(200px) rotate3d(1, 0, 0, -90deg);
  -o-transform: perspective(200px) rotate3d(1, 0, 0, -90deg); }

.e-translate-top.popup-over:hover .dropdown-menu {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
  transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
  -webkit-transform: perspective(200px) rotate3d(1, 0, 0, 0deg);
  -moz-transform: perspective(200px) rotate3d(1, 0, 0, 0deg);
  -ms-transform: perspective(200px) rotate3d(1, 0, 0, 0deg);
  -o-transform: perspective(200px) rotate3d(1, 0, 0, 0deg); }

.e-translate-down .popup-content {
  opacity: 0;
  filter: alpha(opacity=0);
  height: 0;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.e-translate-down.popup-over:hover .popup-content {
  opacity: 1;
  filter: alpha(opacity=100);
  height: auto;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.effect {
  text-align: center; }
  .effect > a {
    position: relative;
    margin: 0px auto;
    display: block; }
    .effect > a:before {
      -webkit-transition: all ease 0.3s;
      transition: all ease 0.3s;
      position: absolute;
      width: 100%;
      content: "";
      left: 0;
      top: 0;
      height: 100%; }
    .effect > a:hover {
      -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0.2) inset;
      box-shadow: 0 0 0 30px rgba(255, 255, 255, 0.2) inset;
      -webkit-transition: all ease 0.3s;
      transition: all ease 0.3s;
      background: #000; }
      .effect > a:hover:before {
        -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0.2) inset;
        box-shadow: 0 0 0 30px rgba(255, 255, 255, 0.2) inset;
        -webkit-transition: all ease 0.3s;
        transition: all ease 0.3s; }

.effect_banner a {
  position: relative;
  display: block;
  max-width: 100%; }
  .effect_banner a:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    margin: auto;
    background-color: rgba(255, 255, 255, 0.1);
    width: 0;
    height: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s; }
  .effect_banner a:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.1);
    width: 0;
    height: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s; }
  .effect_banner a:hover:before, .effect_banner a:hover:after {
    width: 100%;
    height: 100%; }

.btn-slide {
  background: transparent;
  border-color: #FFFFFF;
  color: #FFFFFF;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .btn-slide:hover, .btn-slide:focus {
    background: #656565;
    border-color: #656565;
    color: #FFFFFF;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }

.btn-outline-inverse {
  color: #000000;
  background-color: #ffffff;
  border-color: #000000;
  -webkit-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  position: relative;
  z-index: 0; }
  .btn-outline-inverse:after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    height: 100%;
    background: #000000; }
  .btn-outline-inverse:hover, .btn-outline-inverse:focus, .btn-outline-inverse:active, .btn-outline-inverse.active {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000; }
  .open .btn-outline-inverse.dropdown-toggle {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000; }
  .btn-outline-inverse:active, .btn-outline-inverse.active {
    background-image: none; }
  .open .btn-outline-inverse.dropdown-toggle {
    background-image: none; }
  .btn-outline-inverse.disabled, .btn-outline-inverse.disabled:hover, .btn-outline-inverse.disabled:focus, .btn-outline-inverse.disabled:active, .btn-outline-inverse.disabled.active, .btn-outline-inverse[disabled], .btn-outline-inverse[disabled]:hover, .btn-outline-inverse[disabled]:focus, .btn-outline-inverse[disabled]:active, .btn-outline-inverse[disabled].active,
  fieldset[disabled] .btn-outline-inverse,
  fieldset[disabled] .btn-outline-inverse:hover,
  fieldset[disabled] .btn-outline-inverse:focus,
  fieldset[disabled] .btn-outline-inverse:active,
  fieldset[disabled] .btn-outline-inverse.active {
    background-color: #ffffff;
    border-color: #000000; }
  .btn-outline-inverse .badge {
    color: #ffffff;
    background-color: #000000; }
  .btn-outline-inverse:after {
    width: 100%;
    background-color: #ffffff; }
  .btn-outline-inverse:hover:after, .btn-outline-inverse:focus:after, .btn-outline-inverse:active:after {
    width: 0; }

.btn-outline {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
  -webkit-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  position: relative;
  z-index: 0; }
  .btn-outline:after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    height: 100%;
    background: #ffffff; }
  .btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
    color: #000000;
    background-color: #ffffff;
    border-color: #000000; }
  .open .btn-outline.dropdown-toggle {
    color: #000000;
    background-color: #ffffff;
    border-color: #000000; }
  .btn-outline:active, .btn-outline.active {
    background-image: none; }
  .open .btn-outline.dropdown-toggle {
    background-image: none; }
  .btn-outline.disabled, .btn-outline.disabled:hover, .btn-outline.disabled:focus, .btn-outline.disabled:active, .btn-outline.disabled.active, .btn-outline[disabled], .btn-outline[disabled]:hover, .btn-outline[disabled]:focus, .btn-outline[disabled]:active, .btn-outline[disabled].active,
  fieldset[disabled] .btn-outline,
  fieldset[disabled] .btn-outline:hover,
  fieldset[disabled] .btn-outline:focus,
  fieldset[disabled] .btn-outline:active,
  fieldset[disabled] .btn-outline.active {
    background-color: #000000;
    border-color: #000000; }
  .btn-outline .badge {
    color: #000000;
    background-color: #ffffff; }
  .btn-outline:after {
    width: 0; }
  .btn-outline:hover:after, .btn-outline:focus:after, .btn-outline:active:after {
    width: 100%; }

.block .title_block {
  position: relative;
  background: #FFFFFF;
  font-family: Open Sans;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0px;
  padding: 10px 0px;
  color: #000000;
  letter-spacing: 4px;
  line-height: normal; }
  .block .title_block:before {
    content: "";
    position: absolute;
    right: 0;
    width: 20px;
    height: 2px;
    background-color: #000000;
    top: 45%; }
  #footer .block .title_block {
    background: transparent;
    padding: 10px 0px;
    color: #000000;
    font-size: 14px; }
    #footer .block .title_block:before {
      display: none; }
  .product_related .block .title_block {
    background: #ba0000; }

#footer .block .block_content {
  font-family: Open Sans;
  font-size: 14px;
  font-weight: 300;
  color: #666; }

.popup-over {
  position: relative;
  margin-right: 7px; }
  .rtl .popup-over {
    margin-left: 7px;
    margin-right: inherit; }
  .popup-over .popup-title {
    padding: 5px 20px 5px 5px; }
    .rtl .popup-over .popup-title {
      padding: 5px 5px 5px 20px; }
    .popup-over .popup-title:before {
      content: "\f107";
      position: absolute;
      top: 12px;
      right: 14px;
      font-family: "FontAwesome";
      font-size: 14px; }
      .rtl .popup-over .popup-title:before {
        left: 14px;
        right: auto; }
    .popup-over .popup-title .fa-cog {
      margin-right: 5px; }
      .rtl .popup-over .popup-title .fa-cog {
        margin-left: 5px;
        margin-right: inherit; }
      .rtl .popup-over .popup-title .fa-cog {
        float: right;
        margin-top: 2px; }
  .popup-over .dropdown-menu {
    display: block;
    visibility: hidden; }
    .popup-over .dropdown-menu .fa {
      margin-right: 8px; }
    .popup-over .dropdown-menu li a:hover, .popup-over .dropdown-menu li a.selected {
      color: #656565;
      background-color: #f5f5f5; }
  .popup-over:hover, .popup-over.open {
    cursor: pointer; }
    .popup-over:hover .dropdown-menu, .popup-over.open .dropdown-menu {
      visibility: visible; }

.header_user_info {
  float: left;
  margin-top: 10px; }
  .rtl .header_user_info {
    float: right; }
  .header_user_info .popup-title {
    display: none; }
  .header_user_info.popup-over {
    border-right: 1px dotted #e1e1e1; }
    .header_user_info.popup-over .popup-title {
      position: relative;
      display: block;
      padding: 0px 10px;
      line-height: 20px; }
      .header_user_info.popup-over .popup-title span {
        padding: 0px 15px 0px 0px; }
      .header_user_info.popup-over .popup-title:before {
        top: -1px;
        right: 7px; }
    .header_user_info.popup-over .dropdown-menu {
      right: auto;
      left: 0;
      top: 93%; }
      #topbar .header_user_info.popup-over .dropdown-menu li a {
        border: 0px;
        color: #000000;
        display: block;
        padding: 0px 10px;
        line-height: 30px; }
      .header_user_info.popup-over .dropdown-menu li.login-mb {
        display: none; }

.links {
  margin: 0px;
  padding: 0px; }
  .links li {
    display: inline;
    margin: 0px;
    line-height: 40px; }
    .links li:last-child a {
      border-right: 0px; }
    .links li a {
      font-size: 13px;
      padding: 0px 10px;
      border-right: 1px solid #616161; }
      .links li a .fa {
        font-size: 14px; }
    .links li.fa, .links li.icon {
      margin-right: 10px; }
  .links.dropdown-menu li {
    display: block; }
    .links.dropdown-menu li a {
      margin: 0px; }

.blockstore {
  background-color: #2B3742; }
  .blockstore .blockstore__left {
    text-align: center;
    padding: 80px 0; }
  .blockstore .blockstore__left--des {
    margin-bottom: 40px;
    color: #FFFFFF; }
  .blockstore .blockstore__left--title {
    color: #FFFFFF; }

#block_currencies {
  margin-top: 10px;
  border-right: 1px dotted #e1e1e1;
  float: left; }
  .rtl #block_currencies {
    float: right; }
  #block_currencies .dropdown-menu {
    right: auto;
    left: 0;
    margin: 0px; }
    #block_currencies .dropdown-menu li a {
      color: #000000;
      padding: 0px 10px;
      line-height: 30px;
      display: block; }
      #block_currencies .dropdown-menu li a img {
        margin-top: -3px;
        margin-right: 5px; }
        .rtl #block_currencies .dropdown-menu li a img {
          margin-left: 5px;
          margin-right: inherit; }
  #block_currencies .popup-title {
    padding: 1px 20px 0px 5px;
    line-height: 18px; }
    .rtl #block_currencies .popup-title {
      padding: 1px 5px 0px 20px; }
    #block_currencies .popup-title img {
      margin-top: -2px; }
  #block_currencies .fa {
    float: left;
    line-height: 18px; }

#first-currencies {
  margin: 0px; }
  #first-currencies li {
    margin: 0px;
    display: block; }
    #first-currencies li a {
      padding: 2px 8px; }
      #first-currencies li a img {
        width: 16px;
        height: 11px; }

.blockcart_top {
  float: right;
  padding: 0px 0px 0px 0px;
  margin: 9px 0px;
  font-size: 11px;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }
  .rtl .blockcart_top {
    float: left; }
  .rtl .blockcart_top {
    padding: 0px 0px 0px 0px; }
  .blockcart_top a {
    display: block; }
  .blockcart_top .title-cart {
    float: left; }
    .rtl .blockcart_top .title-cart {
      float: right; }
    .blockcart_top .title-cart span {
      color: #000;
      display: block;
      font-size: 17px;
      height: 22px;
      line-height: 22px;
      position: relative;
      text-align: center;
      width: 38px; }
  .blockcart_top .cart-inner {
    display: inline-block; }
    .blockcart_top .cart-inner #CartCount {
      font-size: 14px;
      font-weight: 300;
      color: #000;
      display: inline-block;
      margin-top: 3px; }
    .blockcart_top .cart-inner .cart-title {
      display: none;
      font-size: 11px;
      font-weight: 700;
      text-transform: uppercase;
      color: #000000;
      line-height: 16px; }

.customer-service {
  width: 53%;
  padding: 28px 0px;
  float: left; }
  .rtl .customer-service {
    float: right; }
  .customer-service .box-icon {
    float: left;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin-right: 6px;
    background: #eeeeee;
    position: relative; }
    .rtl .customer-service .box-icon {
      float: right; }
    .customer-service .box-icon .fa {
      font-size: 14px;
      color: #000000; }
    .customer-service .box-icon:after {
      content: "";
      position: absolute;
      top: 50%;
      right: 0px;
      margin-top: -4px;
      border-top: 4px solid transparent;
      border-bottom: 4px solid transparent;
      border-right: 6px solid #FFFFFF; }
  .customer-service .support > div {
    width: 33.3334%;
    margin: 0px; }
  .customer-service h4 {
    margin: 0px;
    color: #000000;
    font-weight: bold;
    font-size: 13px; }
  .customer-service p {
    font-size: 14px;
    color: #666666; }

#search_block_top {
  margin-top: 11px; }

#search-icon {
  font-size: 18px;
  color: #000;
  padding: 0 10px;
  border-right: 1px dotted #e1e1e1;
  cursor: pointer; }

.close-search {
  cursor: pointer;
  position: fixed;
  top: 300px;
  right: 60px;
  font-size: 30px;
  color: #aaaaaa;
  z-index: 101;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .close-search.active {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1); }
  @media (max-width: 767px) {
    .close-search {
      top: 200px;
      right: 50%;
      text-align: center;
      margin-right: -12px;
      width: 24px; } }

form#searchbox {
  position: fixed;
  top: 0px;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.95);
  zoom: 1;
  background-color: transparent\9;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding-top: 280px; }
  form#searchbox.active {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible; }

#search_query_top {
  display: inline;
  padding: 0 15px;
  height: 70px;
  line-height: 70px;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #e5e5e5;
  border-radius: 0px;
  box-shadow: none;
  font-size: 36px;
  font-weight: 600;
  color: #aaaaaa; }

#search_button {
  position: absolute;
  top: 5px;
  height: 40px;
  right: 0px; }
  .rtl #search_button {
    left: 0px;
    right: auto; }
  #search_button .fa {
    font-size: 13px; }

.social_block {
  border-top: 1px solid #e5e5e5;
  padding-top: 5px; }
  .social_block h4 {
    text-align: center;
    display: none; }
  .social_block .block_content {
    padding: 0px; }
    .social_block .block_content ul {
      margin: 0px;
      text-align: center; }
      .social_block .block_content ul li {
        margin: 1px 0px 0px;
        display: inline-block; }
        .social_block .block_content ul li a {
          font-size: 11px;
          font-weight: 300;
          color: #000000;
          -webkit-transition: all 0.35s ease;
          transition: all 0.35s ease; }
          .social_block .block_content ul li a:hover {
            margin-right: -0px;
            -webkit-transition: all 0.35s ease;
            transition: all 0.35s ease; }
        .social_block .block_content ul li .fa {
          float: left;
          font-size: 18px;
          color: #000000;
          height: 36px;
          width: 36px;
          text-align: center;
          line-height: 35px;
          display: block;
          background: #FFFFFF; }
          .rtl .social_block .block_content ul li .fa {
            float: right; }
        .social_block .block_content ul li span {
          float: left;
          line-height: 35px;
          height: 36px;
          width: 80px;
          text-align: center;
          text-transform: uppercase;
          border-top: 1px solid #e5e5e5;
          border-bottom: 1px solid #e5e5e5;
          background: #FFFFFF;
          display: none; }
          .rtl .social_block .block_content ul li span {
            float: right; }
        .social_block .block_content ul li.facebook:hover .fa {
          color: #3a5898; }
        .social_block .block_content ul li.twitter:hover .fa {
          color: #00acee; }
        .social_block .block_content ul li.instagram:hover .fa {
          color: #3F729B; }
        .social_block .block_content ul li.pinterest:hover .fa {
          color: #c72527; }
        .social_block .block_content ul li.rss:hover .fa {
          color: #0EBA9E; }
        .social_block .block_content ul li.youtube:hover .fa {
          color: #ce3527; }
        .social_block .block_content ul li.google-plus:hover .fa {
          color: #de6463; }

#categories_block .block_content {
  padding: 0px 0px;
  background: #FFFFFF; }
  #categories_block .block_content .leo-qty {
    display: inline-block;
    vertical-align: middle;
    min-width: 35px;
    padding: 2px 10px;
    font-size: 11px;
    font-weight: normal;
    color: #666666;
    border: 1px solid #e5e5e5;
    white-space: nowrap;
    text-align: center;
    background-color: transparent;
    border-radius: 2px; }
  #categories_block .block_content .list-group {
    margin: 0px;
    padding: 10px 0px 15px; }
    #categories_block .block_content .list-group li {
      position: relative;
      padding: 0px; }
      #categories_block .block_content .list-group li:last-child {
        border-bottom: 0px; }
      #categories_block .block_content .list-group li a {
        display: block;
        padding: 12px 0px;
        font-size: 14px; }
        #categories_block .block_content .list-group li a:hover {
          color: #656565; }

#catalog_block .block_content {
  padding: 0px; }

#catalog_block .catalog_filters {
  margin-top: 5px;
  border-bottom: 1px solid #EEE; }
  #catalog_block .catalog_filters:before, #catalog_block .catalog_filters:after {
    content: " ";
    display: table; }
  #catalog_block .catalog_filters:after {
    clear: both; }

#catalog_block .catalog_subtitle {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.5px; }

#catalog_block .advanced-filter {
  padding-left: 0px;
  padding-right: 0px; }

.catalog_filter_ul {
  padding: 0px 0px; }
  .catalog_filter_ul > li input {
    display: none; }
  .catalog_filter_ul > li a {
    position: relative;
    line-height: 24px;
    display: block;
    font-size: 13px;
    padding: 8px 20px; }
    .catalog_filter_ul > li a:before {
      position: absolute;
      content: "\f096";
      top: 7px;
      left: 0px;
      font-family: FontAwesome;
      font-size: 14px;
      color: #888; }
      .rtl .catalog_filter_ul > li a:before {
        right: 0px;
        left: auto; }
    .catalog_filter_ul > li a:hover:before {
      content: "\f046"; }
  .catalog_filter_ul > li.active-filter a:before {
    content: "\f046"; }

.catalog_subtitle_heading {
  padding: 8px 0px; }

.sidebar .block .color-group {
  padding: 10px 0; }
  .sidebar .block .color-group > li {
    padding: 5px 0px; }
    .sidebar .block .color-group > li input {
      display: none; }
    .sidebar .block .color-group > li a {
      line-height: 30px;
      padding: 0px 10px;
      font-size: 14px;
      display: inline-block;
      vertical-align: middle; }
    .sidebar .block .color-group > li .catalog_color {
      height: 24px;
      width: 24px;
      padding: 0px;
      border: 1px solid #666;
      float: left; }
      .rtl .sidebar .block .color-group > li .catalog_color {
        float: right; }
    .sidebar .block .color-group > li.active-filter a {
      font-weight: bold; }
    .sidebar .block .color-group > li.active-filter .catalog_color {
      border-color: #FF0000; }

.sidebar .products_block ul li a {
  font-family: Open Sans;
  padding: 0px;
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
  text-transform: none; }

.sidebar .widget-banner {
  margin-top: 20px; }

.sidebar .block_shopby {
  margin-top: 20px; }
  .sidebar .block_shopby .block_content {
    background: #FFFFFF;
    padding: 10px 20px; }
  .sidebar .block_shopby .list-block {
    margin: 0; }
    .sidebar .block_shopby .list-block li {
      position: relative; }
      .sidebar .block_shopby .list-block li a {
        font-family: Open Sans;
        color: #000000;
        text-transform: none;
        display: block;
        font-size: 13px;
        padding: 10px 0px; }
        .sidebar .block_shopby .list-block li a:hover {
          color: #666666; }

.testimmonial {
  padding: 0px 85px 60px;
  border-top: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  text-align: center; }
  .testimmonial .testimmonial__des {
    font-weight: 300;
    font-size: 16px;
    color: #666;
    margin-bottom: 20px;
    letter-spacing: 0.5px; }
    .testimmonial .testimmonial__des:before, .testimmonial .testimmonial__des:after {
      font-family: "FontAwesome";
      margin: 0 10px; }
    .testimmonial .testimmonial__des:before {
      content: "\f10d"; }
    .testimmonial .testimmonial__des:after {
      content: "\f10e"; }
  .testimmonial .testimmonial__name {
    display: block;
    margin-bottom: 10px; }

.sidebar_blogs {
  margin-top: 20px; }
  .sidebar_blogs .title_block {
    background: #FFFFFF;
    border: 1px solid #e5e5e5;
    color: #656565; }
    .sidebar_blogs .title_block span span {
      color: #000000;
      font-weight: 300; }
  .sidebar_blogs .block_content {
    background: #FFFFFF;
    padding: 20px 20px 0px;
    border: 1px solid #e5e5e5;
    border-top: 0px; }
  .sidebar_blogs .blog-item {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 20px; }
    .sidebar_blogs .blog-item:last-child {
      border-bottom: 0px; }
    .sidebar_blogs .blog-item .media-body {
      min-height: 0px;
      overflow: visible; }
      .sidebar_blogs .blog-item .media-body:before, .sidebar_blogs .blog-item .media-body:after {
        content: " ";
        display: table; }
      .sidebar_blogs .blog-item .media-body:after {
        clear: both; }
    .sidebar_blogs .blog-item .blog-meta {
      float: left;
      width: 17%; }
    .sidebar_blogs .blog-item .blog-content {
      position: relative;
      float: left;
      width: 83%;
      padding: 12px 15px 10px;
      margin-top: -21px;
      background: #FFFFFF;
      z-index: 1; }
    .sidebar_blogs .blog-item h4 {
      font-weight: bold;
      text-transform: none;
      line-height: normal;
      font-size: 13px;
      margin: 0px 0px 5px; }
      .sidebar_blogs .blog-item h4 a {
        font-size: 13px;
        line-height: normal; }
    .sidebar_blogs .blog-item .blog-shortinfo {
      overflow: hidden;
      height: auto;
      margin: 5px 0px 0px; }
      .sidebar_blogs .blog-item .blog-shortinfo p {
        font-size: 12px;
        font-weight: 300;
        color: #666666; }
  .sidebar_blogs .blog-created {
    background-color: #31A8D2;
    color: #FFF;
    font-family: Open Sans;
    font-size: 10px;
    font-weight: 300;
    font-style: normal;
    padding: 6px 10px;
    display: block;
    text-transform: uppercase;
    line-height: 14px;
    text-align: center;
    margin-top: 1px; }
    .sidebar_blogs .blog-created span {
      display: block; }
    .sidebar_blogs .blog-created .day {
      font-size: 18px;
      font-weight: 400; }
    .sidebar_blogs .blog-created hr {
      margin: 2px 0px;
      border-color: #93cfe4; }

#products_sider_block {
  margin-top: 20px; }
  #products_sider_block .title_block {
    color: #FFFFFF; }
    #products_sider_block .title_block span {
      font-weight: 300; }
  #products_sider_block .block_content {
    padding: 20px 0px; }
  #products_sider_block .product-block .products-block-image img {
    width: 90px;
    height: auto !important; }
  #products_sider_block .product-block .review {
    border-top: 0px; }
  #products_sider_block .product-block .name {
    height: inherit;
    padding-top: 0; }
    #products_sider_block .product-block .name a {
      text-transform: uppercase !important;
      font-size: 13px !important;
      font-weight: 600; }
  #products_sider_block .product-block .content_price {
    float: none;
    text-align: left;
    height: inherit; }
  #products_sider_block .lnk {
    margin-top: 15px; }
    #products_sider_block .lnk .btn {
      border-radius: 0; }

.socialsharing_product ul li {
  display: inline-block;
  vertical-align: middle; }
  .socialsharing_product ul li .btn {
    padding: 7px 15px;
    border: 1px solid #ebebeb;
    border-radius: 3px;
    font-size: 14px;
    height: 36px;
    color: #FFFFFF;
    text-transform: capitalize;
    font-weight: 300;
    line-height: 24px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    .socialsharing_product ul li .btn:hover {
      background-color: #FFFFFF; }
  .socialsharing_product ul li .btn-twitter {
    background-color: #00AAF0; }
    .socialsharing_product ul li .btn-twitter:hover {
      color: #00AAF0; }
      .socialsharing_product ul li .btn-twitter:hover i {
        color: #00AAF0; }
  .socialsharing_product ul li .btn-facebook {
    background-color: #435F9F; }
    .socialsharing_product ul li .btn-facebook:hover {
      color: #435F9F; }
      .socialsharing_product ul li .btn-facebook:hover i {
        color: #435F9F; }
  .socialsharing_product ul li .btn-google-plus {
    background-color: #E04B34; }
    .socialsharing_product ul li .btn-google-plus:hover {
      color: #E04B34; }
      .socialsharing_product ul li .btn-google-plus:hover i {
        color: #E04B34; }
  .socialsharing_product ul li .btn-linkedin {
    background-color: #435F9F; }
    .socialsharing_product ul li .btn-linkedin:hover {
      color: #435F9F; }
      .socialsharing_product ul li .btn-linkedin:hover i {
        color: #435F9F; }
  .socialsharing_product ul li .btn-pinterest {
    background-color: #CE1F21; }
    .socialsharing_product ul li .btn-pinterest:hover {
      color: #CE1F21; }
      .socialsharing_product ul li .btn-pinterest:hover i {
        color: #CE1F21; }

#search-page {
  background: #FFFFFF;
  padding: 20px;
  margin: 20px 0px 0px; }
  #search-page h1 {
    margin: 0px;
    padding: 30px 0px 20px;
    font-size: 20px; }
  #search-page .pro_search_row {
    margin-top: 50px; }

#search_block_page {
  padding: 0px;
  position: relative;
  display: block;
  margin: 20px 0px; }

#search_querry_page {
  display: inline;
  padding: 0px 50px 0px 15px;
  height: 35px;
  line-height: 35px;
  background: #FBFBFB;
  border-color: #656565;
  margin-right: 1px;
  border-radius: 0px; }
  .rtl #search_querry_page {
    padding: 0px 15px 0px 50px; }
  .rtl #search_querry_page {
    margin-left: 1px;
    margin-right: inherit; }

#search_button_page {
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  text-align: center;
  height: 35px;
  line-height: 35px;
  padding: 0px;
  border-radius: 0px; }
  #search_button_page .fallback-text {
    display: none; }
  #search_button_page .fa {
    font-size: 18px; }

.search-bar {
  width: 60%;
  margin: 0px auto;
  position: relative; }

.home_html .bh_two, .home_html .bh_five {
  padding-top: 17px; }

.home_html .bh_one .caption_block_html, .home_html .bh_two .caption_block_html, .home_html .bh_four .caption_block_html, .home_html .bh_five .caption_block_html {
  height: 70px;
  margin-top: -35px;
  top: 50%; }
  .home_html .bh_one .caption_block_html h4, .home_html .bh_two .caption_block_html h4, .home_html .bh_four .caption_block_html h4, .home_html .bh_five .caption_block_html h4 {
    padding-top: 5px; }

.home_html .bh_three .caption_block_html {
  bottom: 10px; }

.home_html .bh_one .caption_block_html span, .home_html .bh_fourm .caption_block_html span, .home_html .bh_three .caption_block_html span {
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 1px; }

.block_html_content {
  position: relative;
  display: block; }
  .block_html_content .caption_block_html {
    position: absolute;
    left: 0px;
    right: 0px;
    text-align: center;
    font-family: Open Sans; }
    .block_html_content .caption_block_html h4 {
      margin: 0px;
      font-family: Open Sans;
      font-weight: 700;
      font-size: 22px;
      color: #ffffff;
      padding-top: 20px;
      letter-spacing: 2px; }
    .block_html_content .caption_block_html span {
      display: block;
      font-size: 16px;
      font-weight: normal;
      color: #ffffff; }
    .block_html_content .caption_block_html .btn {
      margin: 20px 0px;
      font-size: 9px;
      font-family: Open Sans;
      font-weight: normal;
      color: #ffffff;
      border-color: #ffffff;
      background-color: transparent;
      text-transform: uppercase;
      padding: 12px;
      letter-spacing: 2px; }
      .block_html_content .caption_block_html .btn:hover {
        background: #666; }

#productTabsNav {
  text-align: center;
  border: 0px;
  font-size: 0px;
  display: inline-block; }
  #productTabsNav.nav-tabs > li {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
    background-color: #000000; }
    #productTabsNav.nav-tabs > li a {
      text-transform: uppercase;
      padding: 0px 15px 0px 18px;
      line-height: 30px;
      height: 30px;
      font-family: Open Sans;
      font-size: 14px;
      color: #000000;
      position: relative;
      border: 0px; }
      .rtl #productTabsNav.nav-tabs > li a {
        padding: 0px 18px 0px 15px; }
      #productTabsNav.nav-tabs > li a:hover, #productTabsNav.nav-tabs > li a:focus {
        background-color: transparent;
        color: #656565;
        border-color: transparent; }
      #productTabsNav.nav-tabs > li a:before {
        content: "\f111";
        font-family: "FontAwesome";
        font-size: 5px;
        position: absolute;
        top: 0px;
        left: 0px; }
        .rtl #productTabsNav.nav-tabs > li a:before {
          right: 0px;
          left: auto; }
    #productTabsNav.nav-tabs > li.active a {
      color: #656565; }
      #productTabsNav.nav-tabs > li.active a, #productTabsNav.nav-tabs > li.active a:hover, #productTabsNav.nav-tabs > li.active a:focus {
        border: 0px; }
    #productTabsNav.nav-tabs > li:first-child a {
      margin-left: 15px; }
      .rtl #productTabsNav.nav-tabs > li:first-child a {
        margin-right: 15px;
        margin-left: inherit; }

.owl-carousel .owl-controls .owl-prev, .owl-carousel .owl-controls .owl-next {
  font-size: 0px;
  height: 54px;
  line-height: 54px;
  width: 35px;
  text-shadow: none;
  text-align: center;
  font-family: Open Sans;
  margin-top: -27px 0 0;
  background-color: transparent;
  -webkit-box-shadow: 0 0 0 2px #000 inset;
  box-shadow: 0 0 0 2px #000 inset;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #000000;
  opacity: 1;
  filter: alpha(opacity=100);
  background: #02ADF2;
  border-radius: 6px;
  box-shadow: none; }
  .owl-carousel .owl-controls .owl-prev:before, .owl-carousel .owl-controls .owl-next:before {
    content: "";
    font-family: "FontAwesome";
    font-size: 14px;
    color: #000000;
    color: #fff;
    line-height: 54px;
    display: block; }
  .owl-carousel .owl-controls .owl-prev:hover, .owl-carousel .owl-controls .owl-prev:focus, .owl-carousel .owl-controls .owl-next:hover, .owl-carousel .owl-controls .owl-next:focus {
    -webkit-box-shadow: 0 0 0 30px #000 inset;
    box-shadow: 0 0 0 30px #000 inset; }
    .owl-carousel .owl-controls .owl-prev:hover:before, .owl-carousel .owl-controls .owl-prev:focus:before, .owl-carousel .owl-controls .owl-next:hover:before, .owl-carousel .owl-controls .owl-next:focus:before {
      color: #FFFFFF; }

.owl-carousel .owl-controls .owl-prev {
  right: auto;
  left: -12px; }
  .owl-carousel .owl-controls .owl-prev:before {
    content: "\f104"; }

.owl-carousel .owl-controls .owl-next {
  right: -12px;
  left: auto; }
  .owl-carousel .owl-controls .owl-next:before {
    content: "\f105"; }

.owl-carousel .owl-row {
  margin: 0px -10px; }
  .owl-carousel .owl-row .owl-item {
    padding: 0px 10px; }

.owl-carousel:hover .owl-controls .owl-prev, .owl-carousel:hover .owl-controls .owl-next {
  opacity: 1;
  filter: alpha(opacity=100); }

.owl-carousel:hover .owl-controls .owl-prev {
  left: 20px; }

.owl-carousel:hover .owl-controls .owl-next {
  right: 20px; }

.products_block .block_content {
  background: #FFFFFF;
  padding: 0px 17px; }
  .template-product .products_block .block_content {
    padding: 0px 10px; }

.products_block .carousel-control {
  top: -30px;
  margin-top: 0px;
  font-size: 0px;
  height: 16px;
  line-height: 12px;
  width: 16px;
  text-shadow: none;
  text-align: center;
  font-family: Open Sans;
  background: transparent;
  border: 1px solid rgba(245, 245, 245, 0.3);
  border-radius: 100%;
  color: #FFFFFF;
  opacity: 1;
  filter: alpha(opacity=100); }
  .products_block .carousel-control:before {
    font-family: "FontAwesome";
    font-size: 11px;
    color: #FFFFFF;
    line-height: 14px;
    display: block; }
  .products_block .carousel-control:hover {
    background: #656565; }
  .products_block .carousel-control.left {
    right: 18px;
    left: auto; }
    .products_block .carousel-control.left:before {
      content: "\f104"; }
  .products_block .carousel-control.right:before {
    content: "\f105"; }

#product_tab_content {
  padding-top: 45px;
  padding-bottom: 0px;
  overflow: hidden; }

.home_blogs {
  overflow: hidden;
  margin-top: 20px; }
  .home_blogs .block_content {
    padding-top: 25px; }
  .home_blogs .carousel-control {
    background: transparent;
    line-height: 38px;
    text-align: center;
    color: #000000;
    display: none;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .home_blogs .carousel-control.left {
      left: -50px; }
    .home_blogs .carousel-control.right {
      right: -50px; }
  .home_blogs .owl-row {
    margin-left: -10px;
    margin-right: -10px; }
    .home_blogs .owl-row .owl-item {
      padding: 0px 10px; }
  .home_blogs .owl-next, .home_blogs .owl-prev {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    line-height: 35px; }
  .home_blogs .owl-next {
    right: -40px; }
  .home_blogs .owl-prev {
    left: -40px; }
  .home_blogs:hover .carousel-control {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .home_blogs:hover .carousel-control.left {
      left: 0px; }
    .home_blogs:hover .carousel-control.right {
      right: 0px; }
  .home_blogs:hover .owl-prev {
    left: 10px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease; }
  .home_blogs:hover .owl-next {
    right: 10px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease; }

.blog-item {
  font-family: Open Sans; }
  .blog-item .media-body {
    min-height: 180px; }
  .blog-item .blog-meta {
    font-size: 11px;
    color: #666666;
    font-style: italic;
    font-weight: normal;
    display: block;
    position: relative; }
    .blog-item .blog-meta a {
      color: #000000; }
      .blog-item .blog-meta a:hover {
        color: #656565; }
  .blog-item h4 {
    margin: 5px 0px;
    line-height: 22px; }
    .blog-item h4 a {
      font-weight: 700;
      font-size: 14px;
      text-transform: none;
      line-height: 20px;
      color: #000000; }
      .blog-item h4 a:hover {
        color: #656565; }
  .blog-item .blog-shortinfo {
    margin: 5px 0px;
    height: 60px;
    display: block;
    position: relative; }
    .blog-item .blog-shortinfo p {
      margin: 0px;
      font-size: 11px;
      color: #000000; }
  .blog-item .link {
    font-size: 11px;
    font-weight: normal;
    font-style: italic;
    color: #666666;
    padding-right: 20px;
    position: relative;
    display: inline-block; }
    .rtl .blog-item .link {
      padding-left: 20px;
      padding-right: inherit; }
    .blog-item .link:before {
      content: "\f178";
      font-family: "FontAwesome";
      position: absolute;
      top: 0px;
      right: 0px;
      height: 100%;
      display: block; }
      .rtl .blog-item .link:before {
        left: 0px;
        right: auto; }
    .blog-item .link:hover {
      color: #656565; }

.blockemail {
  background-color: #ededeb; }

#newsletter_block {
  text-align: center;
  padding: 80px; }
  #newsletter_block h4 {
    line-height: 40px;
    margin: 0px;
    padding: 0px;
    font-family: Open Sans;
    font-size: 18px;
    font-weight: 600;
    background: #EDEDEB;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: 4px;
    cursor: pointer; }
    #newsletter_block h4 span {
      font-weight: 700; }
    #newsletter_block h4:before, #newsletter_block h4:after {
      display: none; }
  #newsletter_block .block_content {
    padding: 10px; }
  #newsletter_block .des_newsletter {
    font-family: Open Sans;
    font-weight: 300;
    font-size: 14px;
    color: #666666;
    display: block;
    margin-bottom: 30px;
    letter-spacing: 0.5px; }
  #newsletter_block .form_newsletter {
    position: relative; }
  #newsletter_block .newsletter-input {
    border: 1px solid #e5e5e5;
    box-shadow: none;
    height: 40px;
    font-family: Open Sans;
    font-weight: 300;
    font-size: 14px;
    background: transparent;
    text-align: center;
    padding: 9px 17px;
    margin-bottom: 30px; }

.banner_hbot {
  margin-top: 50px;
  margin-bottom: 70px; }

.block-manufacture {
  padding: 0px 85px 60px;
  border-top: 1px solid #e5e5e5;
  overflow: hidden; }
  .block-manufacture .page-subheading {
    background: #FFFFFF;
    color: #656565; }
    .block-manufacture .page-subheading span {
      color: #000000; }
    .block-manufacture .page-subheading:before {
      border-left-color: #e5e5e5; }
    .block-manufacture .page-subheading:after {
      background: #e5e5e5; }
  .block-manufacture .block_content {
    background: #FFFFFF;
    padding: 0px 20px 20px;
    border-top: 0px; }
  .block-manufacture .owl-row {
    margin-left: -10px;
    margin-right: -10px; }
  .block-manufacture .owl-item {
    padding: 0px 10px;
    min-height: 70px; }
  .block-manufacture .logo-manu {
    margin-top: 20px; }
    .block-manufacture .logo-manu a {
      display: block; }
      .block-manufacture .logo-manu a img {
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
        opacity: 0.2;
        filter: alpha(opacity=20);
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease; }
      .block-manufacture .logo-manu a:hover img {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-filter: grayscale(0);
        -moz-filter: grayscale(0);
        -ms-filter: grayscale(0);
        -o-filter: grayscale(0);
        filter: grayscale(0); }

.block_aboutshop {
  padding-right: 30px; }
  .block_aboutshop .logo-ft {
    padding-top: 12px;
    text-align: left; }
    .block_aboutshop .logo-ft img {
      margin: 0px; }
  .block_aboutshop .about {
    padding: 10px 0px;
    line-height: 20px; }
    .block_aboutshop .about p {
      margin: 0px 0px 8px; }

.time li {
  background: url(dot0f83.png?v=1176) repeat-x scroll left 16px transparent;
  line-height: 20px;
  padding: 5px 0px; }
  .time li:before, .time li:after {
    content: "";
    display: table; }
  .time li:after {
    clear: both; }
  .time li span {
    background-color: #FFFFFF; }

.ct-p {
  padding: 6px 0px 6px 40px;
  margin-top: 10px;
  position: relative; }
  .rtl .ct-p {
    padding: 6px 40px 6px 0px; }
  .ct-p:before {
    content: "\f095";
    font-family: "FontAwesome";
    font-size: 16px;
    color: #656565;
    border: 2px solid #656565;
    border-radius: 100%;
    height: 32px;
    width: 32px;
    text-align: center;
    line-height: 30px;
    top: 4px;
    left: 0px;
    position: absolute; }
    .rtl .ct-p:before {
      right: 0px;
      left: auto; }
  .ct-p strong {
    font-family: Open Sans;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 2px; }

.footer-top {
  background: url(bg_image0f83.jpg?v=1176) top center no-repeat;
  margin-top: 15px; }

.shipping {
  text-align: center;
  padding: 80px 0px;
  color: #FFFFFF; }
  .shipping .shipping__title {
    font-size: 48px;
    line-height: 48px;
    font-weight: 700;
    letter-spacing: 10px;
    color: #FFFFFF; }
  .shipping .shipping__title--sub {
    letter-spacing: 3px;
    font-size: 30px;
    line-height: 44px;
    color: #FFFFFF;
    font-weight: 400; }

.toggle-footer {
  padding: 5px 0px; }
  .toggle-footer li {
    line-height: 26px;
    position: relative; }
    .toggle-footer li a {
      -webkit-transition: all 0.2s ease 0s;
      transition: all 0.2s ease 0s;
      display: block;
      color: #666666;
      padding: 10px 0;
      position: relative; }
      .toggle-footer li a:hover {
        color: #000; }

.footer_contact {
  line-height: 22px; }

#product-detail-image {
  margin-top: 20px; }

#back-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 99; }
  #back-top a {
    width: 50px;
    height: 50px;
    display: inline-block;
    font-size: 0px;
    position: relative;
    border: 2px solid #000; }
    #back-top a::before {
      position: absolute;
      display: block;
      top: 0px;
      left: 0px;
      right: 0px;
      width: 100%;
      text-align: center;
      font-family: "FontAwesome";
      font-size: 40px;
      content: "\f106";
      line-height: 40px; }

a:hover, a:focus {
  outline: none; }

ul, ol {
  list-style: outside none none;
  margin: 0px;
  padding: 0px; }

.box-googlemap {
  margin: 0px;
  text-align: center;
  position: relative; }
  .box-googlemap .box_title {
    font-size: 15px;
    font-weight: 700;
    position: absolute;
    top: -20px;
    left: 0px;
    right: 0px;
    width: 200px;
    margin: 0px auto;
    padding: 0px 15px;
    line-height: 41px;
    color: #FFFFFF;
    background: #ba0000;
    letter-spacing: 2px;
    text-transform: uppercase;
    z-index: 1; }
    .box-googlemap .box_title span {
      font-weight: 300; }
    .box-googlemap .box_title:before {
      content: "";
      position: absolute;
      top: 0px;
      left: 50%;
      margin-left: -5px;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-top: 5px solid #000000; }

#cart-page {
  margin-top: 20px;
  background: #FFFFFF;
  padding: 20px; }
  #cart-page h2 {
    margin: 0px;
    line-height: 50px; }
  #cart-page .cart-empty {
    text-transform: uppercase;
    font-size: 16px;
    margin: 0px;
    text-align: center; }
  #cart-page .cart-empty-continue {
    text-align: center;
    padding: 10px 0px;
    margin-bottom: 30px; }
  #cart-page .cart_header_labels {
    background-color: #000000;
    border: 1px solid #e5e5e5;
    color: #FFFFFF; }
    #cart-page .cart_header_labels .label_item {
      padding-top: 10px;
      padding-bottom: 10px;
      border-right: 1px solid #e5e5e5; }
      #cart-page .cart_header_labels .label_item:last-child {
        border-right: 0px; }
  #cart-page .list_product_cart {
    border: 1px solid #e5e5e5;
    border-top-color: transparent; }
    #cart-page .list_product_cart .cpro_item {
      padding-top: 10px;
      padding-bottom: 10px;
      border-right: 1px solid #e5e5e5;
      min-height: 120px; }
      #cart-page .list_product_cart .cpro_item:last-child {
        border-right: 0px; }
      #cart-page .list_product_cart .cpro_item img {
        margin: 0px auto; }
      #cart-page .list_product_cart .cpro_item .js-qty {
        display: inline-block;
        vertical-align: middle; }
  #cart-page .list_button_cart {
    border: 1px solid #e5e5e5;
    border-top: 0px;
    padding: 10px; }
    #cart-page .list_button_cart .note_cart {
      padding-top: 10px;
      padding-bottom: 10px; }
  #cart-page .cart_navigation {
    margin: 15px 0px; }

#AjaxifyCart {
  padding: 30px 20px; }
  #AjaxifyCart h2 {
    text-align: center; }

#AjaxifyDrawer h1 {
  margin: 0px; }

#AjaxifyDrawer .cart_header_labels {
  display: none; }

#AjaxifyDrawer img {
  margin: 0px auto; }

#AjaxifyDrawer .list_product_cart, #AjaxifyDrawer .list_button_cart {
  border-top: 1px solid #e5e5e5;
  position: relative;
  margin-top: 30px;
  padding-top: 30px; }

#AjaxifyDrawer .cpro_item {
  min-height: 100px; }

.js-qty__num {
  width: 50%; }

.ajaxcart h1 {
  margin: 0px;
  font-size: 30px;
  height: 40px;
  line-height: 38px; }

.ajaxcart .cart_header_labels {
  margin: 15px 0px;
  margin: 10px 0px 15px 0px;
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  padding: 10px 0px;
  border-top: 1px solid #e5e5e5; }

.ajaxcart .list_product_cart {
  text-align: center;
  margin-bottom: 15px; }

.ajaxcart .product_name {
  margin: 0px;
  text-align: left;
  font-size: 14px;
  display: block;
  text-transform: none;
  letter-spacing: 0px; }
  .rtl .ajaxcart .product_name {
    text-align: right; }

.ajaxcart small {
  float: left; }
  .rtl .ajaxcart small {
    float: right; }

.ajaxcart .note_item .control-label {
  font-weight: normal; }

.ajaxcart .list_button_cart p {
  margin: 0px 0px 5px; }

.con-ajax-cart {
  display: none; }
  .ajaxcart .con-ajax-cart {
    display: inline-block;
    vertical-align: middle; }

.swatch {
  margin: 20px 0px 0px; }

/* Label */
.swatch .header {
  margin: 0px 10px 0px 0px;
  float: left;
  line-height: 35px;
  height: 35px;
  width: 60px;
  font-weight: 600; }
  .rtl .swatch .header {
    margin: 0px 0px 0px 10px; }
  .rtl .swatch .header {
    float: right; }

/* Hide radio buttons.*/
.swatch input {
  display: none; }

.swatch label {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  float: left;
  min-width: 35px !important;
  height: 35px !important;
  margin: 0;
  border: 1px solid #e5e5e5;
  background-color: #FFFFFF;
  color: #777;
  /* Styling text */
  font-size: 11px;
  text-align: center;
  line-height: 35px;
  white-space: nowrap;
  text-transform: uppercase; }
  .rtl .swatch label {
    float: right; }

.swatch-element label {
  padding: 0 10px;
  cursor: pointer; }

.color.swatch-element label {
  padding: 0; }

.swatch input:checked + label {
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
  border-color: transparent; }

.swatch .swatch-element {
  float: left;
  -webkit-transform: translateZ(0);
  /* webkit flicker fix */
  -webkit-font-smoothing: antialiased;
  /* webkit text rendering fix */
  margin: 0px 10px 0px 0;
  position: relative; }
  .rtl .swatch .swatch-element {
    float: right; }

.crossed-out {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0; }

.swatch .swatch-element .crossed-out {
  display: none; }

.swatch .swatch-element.soldout .crossed-out {
  display: block; }

.swatch .swatch-element.soldout label {
  opacity: 0.6;
  filter: alpha(opacity=60); }

/* Tooltips */
.swatch .tooltip {
  text-align: center;
  background: gray;
  color: #fff;
  bottom: 100%;
  padding: 10px;
  display: block;
  position: absolute;
  width: 100px;
  left: -30px;
  margin-bottom: 15px;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.swatch .tooltip:before {
  bottom: -20px;
  content: " ";
  display: block;
  height: 20px;
  left: 0;
  position: absolute;
  width: 100%; }

/* CSS triangle */
.swatch .tooltip:after {
  border-left: solid transparent 10px;
  border-right: solid transparent 10px;
  border-top: solid gray 10px;
  bottom: -10px;
  content: " ";
  height: 0;
  left: 50%;
  margin-left: -13px;
  position: absolute;
  width: 0; }

.swatch .swatch-element:hover .tooltip {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px); }

.swatch.error {
  background-color: #E8D2D2 !important;
  color: #333 !important;
  padding: 1em;
  border-radius: 5px; }

.swatch.error p {
  margin: 0.7em 0; }

.swatch.error p:first-child {
  margin-top: 0; }

.swatch.error p:last-child {
  margin-bottom: 0; }

.swatch.error code {
  font-family: monospace; }

.page-subheading {
  position: relative;
  background: #FFFFFF;
  font-family: Open Sans;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0px;
  padding: 20px 0px;
  letter-spacing: 2px;
  line-height: normal;
  text-align: center; }
  .page-subheading .title--main {
    border: 1px solid #e1e1e1;
    display: inline-block;
    font-size: 10px;
    letter-spacing: 2px;
    line-height: 120%;
    margin-bottom: 10px;
    padding: 7px 15px 5px;
    text-transform: uppercase;
    font-weight: 300; }
  .page-subheading .title--sub {
    display: block;
    letter-spacing: 4px;
    color: #000000; }
    .page-subheading .title--sub:before, .page-subheading .title--sub:after {
      background: none repeat scroll 0 0 #000;
      content: " ";
      position: relative;
      width: 20px;
      height: 2px;
      display: inline-block;
      top: -4px;
      margin: 0 15px; }

.img--category > img {
  width: 100%; }

.block_left {
  border-right: 1px solid #e5e5e5; }
  .rtl .block_left {
    border-left: 1px solid #e5e5e5;
    border-right: inherit; }

.products_hotdeal .product-block {
  padding: 0px; }
  .products_hotdeal .product-block .functional-buttons, .products_hotdeal .product-block .review, .products_hotdeal .product-block .quickview {
    display: none; }
  .products_hotdeal .product-block .name {
    min-height: 36px; }
    .products_hotdeal .product-block .name a {
      line-height: 18px; }
  .products_hotdeal .product-block .deal-clock {
    position: relative;
    bottom: 0px;
    background: transparent;
    border: 0px;
    border-top: 1px solid #e5e5e5;
    padding: 10px 0px 0px; }
    .products_hotdeal .product-block .deal-clock ul li b {
      display: block;
      position: relative;
      width: 28px;
      height: 34px;
      line-height: 34px;
      font-size: 14px;
      color: #FFFFFF;
      text-align: center;
      border-radius: 2px;
      background: url(line-dealclock0f83.png?v=1176) repeat-x center center #575757; }
      .products_hotdeal .product-block .deal-clock ul li b:after, .products_hotdeal .product-block .deal-clock ul li b:before {
        content: "";
        position: absolute;
        top: 50%;
        margin-top: -2px;
        width: 1px;
        height: 3px;
        background: #FFFFFF;
        z-index: 2; }
      .products_hotdeal .product-block .deal-clock ul li b:after {
        left: auto;
        right: 0px; }
      .products_hotdeal .product-block .deal-clock ul li b:before {
        left: 0px;
        right: auto; }
    .products_hotdeal .product-block .deal-clock ul li.day b {
      background: url(line-dealclock-red0f83.png?v=1176) repeat-x center center #e55e5e; }
    .products_hotdeal .product-block .deal-clock ul li span {
      font-size: 10px; }
  .products_hotdeal .product-block:hover .deal-clock {
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 1;
    bottom: 0px; }

.products_hotdeal .ajax_addtocart span.select_options {
  padding: 0px 12px; }

.products_hotdeal .products_block .block_content {
  padding: 0px; }

.products_hotdeal .products_block .product-meta {
  text-align: center;
  padding: 0px 0px 6px; }

.products_hotdeal .products_block .owl-controls {
  top: -30px; }
  .products_hotdeal .products_block .owl-controls .owl-prev {
    right: 38px; }
  .products_hotdeal .products_block .owl-controls .owl-next {
    right: 20px; }

.products_hotdeal .product_list_owl .owl-item {
  margin: 0px; }

.center_column .products_hotdeal .products_block {
  margin-top: 0px; }

.products_hotdeal .sale-box {
  right: 10px;
  top: 10px;
  width: 45px;
  height: 45px;
  border: 0px;
  border-radius: 100%;
  background: #D44A4A; }
  .products_hotdeal .sale-box .label-sale {
    position: relative;
    top: 11px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg); }

.products_hotdeal .new-box {
  left: 10px;
  top: 10px;
  width: 45px;
  height: 45px;
  border: 0px;
  border-radius: 100%;
  background: #4ACFD4; }
  .products_hotdeal .new-box .label-new {
    position: relative;
    top: 11px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg); }

.products_sidebar {
  margin-top: 20px; }
  .products_sidebar .page-subheading {
    background: #ba0000; }
  .products_sidebar .product-block {
    padding: 0px; }
    .products_sidebar .product-block .functional-buttons, .products_sidebar .product-block .quickview {
      display: none; }
    .products_sidebar .product-block .content_price {
      margin: 5px 0px 0px; }
    .products_sidebar .product-block .review {
      border-top: 0px; }
      .products_sidebar .product-block .review .spr-badge {
        padding: 0px 0px 5px; }
    .products_sidebar .product-block .product-meta {
      padding: 5px 0px 10px;
      border-bottom: 1px solid #e5e5e5; }
  .products_sidebar .owl-item .item .product_block {
    margin-bottom: 20px; }
    .products_sidebar .owl-item .item .product_block:last-child .product-meta {
      border-bottom: 0px; }
  .products_sidebar .product_list .product_block {
    margin: 20px 0px 0px; }
  .products_sidebar .product_list .product-block .product-meta {
    border-bottom: 0px; }

#login-page {
  margin-top: 20px;
  font-size: 13px;
  font-weight: 300;
  color: #666666; }
  #login-page h1, #login-page h2, #login-page h3 {
    font-family: Open Sans;
    font-size: 20px;
    font-weight: 400;
    color: #000000;
    margin: 0px 0px 20px;
    line-height: 40px;
    border-bottom: 1px solid #e5e5e5; }
  #login-page .login-box {
    border: 1px solid #e5e5e5;
    min-height: 350px;
    padding: 20px;
    background: #FFFFFF; }
    #login-page .login-box p {
      margin: 0px; }
    #login-page .login-box .label-login {
      display: block;
      line-height: 22px;
      margin: 0px 0px 5px;
      font-weigth: 400; }
    #login-page .login-box .form-control {
      box-shadow: none;
      max-width: 350px;
      margin-bottom: 20px;
      font-size: 13px; }
    #login-page .login-box .lost_password {
      margin: 0px 0px 10px;
      font-size: 11px;
      font-weight: normal;
      font-style: italic; }
    #login-page .login-box .text-link {
      margin-top: 10px; }
  #login-page .register-box {
    border: 1px solid #e5e5e5;
    min-height: 350px;
    padding: 20px;
    background: #FFFFFF; }
    #login-page .register-box p {
      margin: 0px; }
    #login-page .register-box .register_des {
      margin-bottom: 20px; }
  #login-page .btn-outline {
    padding: 6px 15px 8px 15px; }

#register-page .register-box {
  margin-top: 30px;
  padding-top: 30px;
  padding-bottom: 70px;
  background: #FFFFFF; }
  #register-page .register-box .label-register {
    display: block;
    line-height: 22px;
    margin: 0px 0px 5px; }
  #register-page .register-box .form-control {
    box-shadow: none;
    margin-bottom: 20px; }

#register-page h1, #register-page h3 {
  font-family: Open Sans;
  font-size: 18px;
  font-weight: normal;
  background: transparent;
  color: #000000;
  margin: 0px 0px 20px;
  line-height: 40px;
  text-align: center; }
  #register-page h1:before, #register-page h1:after, #register-page h3:before, #register-page h3:after {
    display: none; }

#create_customer {
  max-width: 600px;
  margin: 0px auto;
  border: 1px solid #e5e5e5;
  padding: 0px 20px 30px; }

#account-page {
  margin: 30px 0px 50px; }
  #account-page h1 {
    font-family: Open Sans;
    font-size: 24px;
    font-weight: normal;
    color: #000000;
    margin: 0px 0px 20px;
    line-height: 40px;
    border-bottom: 1px solid #e5e5e5; }
  #account-page h4 {
    font-family: Open Sans;
    margin: 0px;
    line-height: 40px;
    padding: 0px 20px;
    border: 1px solid #e5e5e5;
    background-color: #F7F7F7;
    height: 40px; }
  #account-page h5 {
    line-height: 30px;
    margin: 0px; }
  #account-page .box-content {
    padding: 10px 20px;
    border: 1px solid #e5e5e5;
    border-top: 0px; }
  #account-page .order-account {
    margin-bottom: 20px; }
  #account-page p {
    margin: 0px;
    line-height: 30px; }

.account-box {
  padding: 30px 20px 70px;
  background: #FFFFFF; }

#adress-page {
  margin: 50px 0px 70px; }
  #adress-page h1 {
    margin: 0px;
    font-family: Open Sans;
    font-size: 24px;
    font-weight: normal;
    color: #000000;
    margin: 0px;
    line-height: 40px; }
  #adress-page .section-header {
    padding: 5px 20px;
    border: 1px solid #e5e5e5;
    margin-bottom: 20px; }
  #adress-page .section-header_left, #adress-page .section-header_right {
    float: left;
    width: 50%; }
    .rtl #adress-page .section-header_left, .rtl #adress-page .section-header_right {
      float: right; }
  #adress-page .section-header_right {
    text-align: right;
    padding: 3px 0px; }
    .rtl #adress-page .section-header_right {
      text-align: left; }
  #adress-page .page-subheading {
    text-align: center; }

.address_box {
  padding: 30px 20px 70px;
  background: #FFFFFF; }

.adress-box {
  padding: 20px; }
  .adress-box h3, .adress-box h4 {
    font-size: 14px;
    margin: 0px;
    line-height: 40px; }

#AddAddress, .edit_address {
  width: 600px;
  margin: 0px auto;
  border: 1px solid #e5e5e5;
  padding: 20px;
  margin-bottom: 30px; }

#quick-view-product {
  bottom: 0px;
  left: 0px;
  outline: 0px none;
  overflow-x: auto;
  overflow-y: scroll;
  position: fixed;
  right: 0px;
  top: 0px;
  z-index: 1100; }
  #quick-view-product .product-info {
    color: #666666;
    font-weight: 300; }
  #quick-view-product .brand {
    color: #666666; }
  #quick-view-product .available {
    margin: 0px;
    font-weight: 400;
    color: #72C13D; }
    #quick-view-product .available.outstock {
      color: #E55E5E; }
  #quick-view-product .qwp-name {
    margin: 10px 0px;
    font-size: 24px;
    font-family: Open Sans;
    font-weight: 900;
    line-height: 30px;
    color: #000000;
    text-transform: uppercase; }
  #quick-view-product #usefull_link_block {
    margin: 10px 0px; }
    #quick-view-product #usefull_link_block li a {
      color: #666666;
      line-height: 17px; }
  #quick-view-product .fancybox-overlay {
    display: block !important; }
  #quick-view-product .primary_block {
    padding: 0; }
  #quick-view-product .block__price {
    padding-top: 15px; }
  #quick-view-product .quick-view-product {
    position: absolute;
    width: 1140px;
    top: 10%;
    height: auto;
    margin: 0px auto;
    left: 0px;
    right: 0px;
    padding: 30px;
    background-color: #FFFFFF;
    z-index: 8011; }
  #quick-view-product .total-price {
    display: block;
    margin: 15px 0; }
    #quick-view-product .total-price span {
      font-family: Open Sans;
      font-size: 17px;
      font-weight: 400;
      color: #656565; }
  #quick-view-product .more-view-wrapper {
    overflow: hidden; }
  #quick-view-product .product-right-column .quantity_wanted_p {
    width: 100%;
    margin-top: 15px; }
  #quick-view-product .product-right-column .add_to_cart_detail {
    margin: 15px 10px 15px 0px; }
  #quick-view-product .product-right-column .btn-wishlist {
    margin: 15px 0; }
  #quick-view-product .swatch .swatch-element {
    margin: 0px 10px 10px 0px; }
  #quick-view-product .view_full_size {
    position: relative; }
  #quick-view-product .loading-imgquickview {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background: url(loading.gif) no-repeat center center; }
  #quick-view-product .availability {
    line-height: 28px; }
  #quick-view-product .product-sku {
    line-height: 28px; }

#thumbs_list_quickview {
  position: relative;
  margin: 10px -10px; }

#thumblist_quickview {
  position: static; }
  #thumblist_quickview .owl-item {
    padding: 5px 10px; }
    #thumblist_quickview .owl-item a {
      display: block;
      border: 1px solid transparent;
      margin-bottom: 1px; }
      #thumblist_quickview .owl-item a:hover {
        border-color: #656565; }
    #thumblist_quickview .owl-item img {
      max-width: 100%; }

@media (max-width: 1100px) {
  #quick-view-product {
    display: none !important; }
  .quickview {
    display: none !important; } }

#deal-pages {
  margin-bottom: 50px; }
  #deal-pages .bg-warning {
    margin: 0px;
    padding: 8px 10px; }

#popup-newletter {
  background: url(pnewletter_bg0f83.png?v=1176) no-repeat scroll bottom right #e6e6e6;
  text-align: left;
  min-width: 800px;
  min-height: 450px;
  overflow: hidden; }
  #popup-newletter .pa-header {
    padding: 90px 40px 40px 80px;
    display: inline-block;
    text-align: center;
    max-width: 500px; }
  #popup-newletter h3 {
    font-family: Open Sans;
    font-size: 24px;
    color: #FFFFFF;
    margin: 0px 0px 10px;
    padding: 8px 0px;
    font-weight: 600;
    letter-spacing: 2px; }
  #popup-newletter .pnewle-message {
    font-family: Open Sans;
    color: #FFFFFF;
    margin-bottom: 30px;
    font-weight: 300; }
    #popup-newletter .pnewle-message span {
      font-size: 14px;
      margin-bottom: 20px;
      display: block; }
    #popup-newletter .pnewle-message p {
      font-size: 12px;
      margin-bottom: 10px;
      display: block; }
    #popup-newletter .pnewle-message ul {
      margin-bottom: 20px; }
      #popup-newletter .pnewle-message ul li {
        font-size: 12px;
        position: relative;
        display: block;
        padding-left: 25px; }
        .rtl #popup-newletter .pnewle-message ul li {
          padding-right: 25px;
          padding-left: inherit; }
        #popup-newletter .pnewle-message ul li:before {
          content: "\f111";
          position: absolute;
          font-family: "FontAwesome";
          font-size: 5px;
          top: 8px;
          left: 10px; }
          .rtl #popup-newletter .pnewle-message ul li:before {
            right: 10px;
            left: auto; }
  #popup-newletter .pnewle-form .newsletter-input {
    font-size: 14px;
    font-style: normal;
    height: 44px;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: center; }
  #popup-newletter .pnewle-form .btn {
    margin-top: 25px; }

.social-icons {
  margin-top: 20px;
  margin-left: 40px; }
  .social-icons h4 {
    font-weight: normal;
    padding: 8px 0px; }
  .social-icons .block_content ul {
    margin: 0px; }
    .social-icons .block_content ul li {
      padding-right: 30px;
      text-align: center;
      height: 40px;
      float: left; }
      .rtl .social-icons .block_content ul li {
        float: right; }
      .social-icons .block_content ul li a {
        font-size: 18px;
        display: inline-block;
        height: 35px;
        width: 35px;
        color: #000000;
        border: 1px solid transparent;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg); }
      .social-icons .block_content ul li .fa {
        line-height: 35px;
        display: block;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg); }
      .social-icons .block_content ul li span {
        font-size: 0px; }
      .social-icons .block_content ul li.facebook a:hover {
        border-color: #428bca; }
      .social-icons .block_content ul li.twitter a:hover {
        border-color: #5bc0de; }
      .social-icons .block_content ul li.rss a:hover {
        border-color: #0eba9e; }
      .social-icons .block_content ul li.youtube a:hover {
        border-color: #CC181E; }
      .social-icons .block_content ul li.google-plus a:hover {
        border-color: #4387fd; }

#page {
  overflow: hidden; }
  #page .rte ul, #page .rte ol {
    padding: 0px 0px 0px 30px;
    list-style: disc outside none;
    margin-bottom: 5px; }
    #page .rte ul li, #page .rte ol li {
      line-height: 26px;
      padding: 5px 0; }
  #page .rte ol {
    list-style: decimal outside none; }
  #page .rte .panel-body {
    padding: 10px; }

.google-maps .gmap-content {
  padding-right: 0px; }
  .rtl .google-maps .gmap-content {
    padding-left: 0px;
    padding-right: inherit; }

.google-maps .gmap-stores-content {
  padding-left: 0px; }
  .rtl .google-maps .gmap-stores-content {
    padding-right: 0px;
    padding-left: inherit; }
  .google-maps .gmap-stores-content .gmap-stores-list {
    overflow: hidden;
    background: #e4e4e4; }
    .google-maps .gmap-stores-content .gmap-stores-list ul {
      padding: 15px 20px 15px 30px; }
      .rtl .google-maps .gmap-stores-content .gmap-stores-list ul {
        padding: 15px 30px 15px 20px; }
      .google-maps .gmap-stores-content .gmap-stores-list ul li {
        cursor: pointer;
        padding: 20px 0px;
        border-bottom: 1px solid #ba0000;
        -webkit-transition: all 0.35s ease;
        transition: all 0.35s ease; }
        .google-maps .gmap-stores-content .gmap-stores-list ul li > strong {
          color: #000000;
          font-family: Open Sans;
          font-size: 14px;
          text-transform: uppercase; }
        .google-maps .gmap-stores-content .gmap-stores-list ul li > text {
          font-size: 13px;
          font-family: Open Sans; }
        .google-maps .gmap-stores-content .gmap-stores-list ul li:last-child {
          border-bottom: 0px; }

/* custom inclusion of right, left and below tabs */
.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0; }

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none; }

.tab-content > .active,
.pill-content > .active {
  display: block; }

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd; }

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0; }

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px; }

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent; }

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd; }

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none; }

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px; }

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd; }

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px; }

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee; }

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff; }

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd; }

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0; }

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd; }

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff; }

.instagram-block .block-title h3 {
  font-size: 18px;
  margin: 0px 0px 10px;
  padding: 10px 0px;
  text-align: center; }

.instagram-block .block-content {
  over-flow: hidden; }

#instafeed .owl-item {
  padding: 0px 10px; }
  #instafeed .owl-item a {
    display: block; }
    #instafeed .owl-item a img {
      display: block;
      max-width: 100%;
      height: auto;
      margin: 0px auto; }

.page-header {
  font-family: Open Sans;
  font-size: 20px;
  color: #000000;
  margin: 0px;
  padding: 0px;
  border: 0px;
  line-height: 40px; }
  .page-header h1 {
    font-size: 24px;
    margin: 0px; }

.page-content {
  font-family: Open Sans;
  font-size: 12px;
  font-weight: 300;
  color: #666666; }

#order-page h4 {
  font-size: 17px;
  margin: 0px;
  font-weight: 600;
  line-height: 25px; }

.order_details {
  margin-bottom: 20px; }
  .order_details p {
    font-size: 14px;
    font-style: italic; }

.order_info {
  margin-bottom: 20px; }

.breadcrumb > li:first-child a {
  position: relative;
  padding-left: 25px; }
  .breadcrumb > li:first-child a:before {
    content: "\f015";
    font-family: "FontAwesome";
    font-size: 16px;
    line-height: 18px;
    color: #fff;
    position: absolute;
    top: 0px;
    left: 0px; }

.page-wrap {
  padding: 20px; }

.page-404 {
  text-align: center;
  padding: 40px 0px; }
  .page-404 h1 {
    font-size: 24px;
    margin: 0px;
    line-height: normal;
    padding: 10px 0px; }
  .page-404 a {
    color: #656565; }

.list__address li {
  line-height: 24px; }

.block-wishlist {
  margin-top: 11px; }
  .block-wishlist #wishlist-total {
    border-right: 1px dotted #e1e1e1;
    padding: 0 10px;
    display: inline-block; }
  .block-wishlist .fa {
    font-size: 18px; }

#topbar .block-wishlist #wishlist-total {
  color: #000; }
  #topbar .block-wishlist #wishlist-total span {
    font-size: 0px; }

.name__collection {
  font-size: 60px;
  line-height: 60px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 15px;
  display: block;
  color: #FFFFFF; }

.template-index .columns-container {
  padding: 0; }

.template-index #footer {
  padding-top: 0px; }

.columns-container {
  padding-top: 60px; }

#footer.footer-about {
  padding-top: 0px; }

#footer .testimmonial {
  border: none;
  padding-bottom: 70px; }

.quickview-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #000;
  opacity: 0.6; }

.panel-group .panel-default {
  padding-left: 50px;
  background-color: transparent;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none; }
  .rtl .panel-group .panel-default {
    padding-right: 50px;
    padding-left: inherit; }
  .panel-group .panel-default .panel-heading {
    border: none;
    background-color: transparent; }

.panel-group .panel-heading + .panel-collapse .panel-body {
  border: none;
  background-color: transparent; }

.panel-group .panel-title {
  font-size: 14px; }
  .panel-group .panel-title .accordion-toggle {
    color: #000000;
    display: block;
    position: relative; }
    .panel-group .panel-title .accordion-toggle:before {
      content: "";
      width: 34px;
      height: 34px;
      position: absolute;
      top: -10px;
      left: -50px;
      -webkit-box-shadow: 0 0 0 34px #000 inset;
      box-shadow: 0 0 0 34px #000 inset;
      border-radius: 100%;
      z-index: 10;
      -webkit-transition: all 0.5s ease 0s;
      transition: all 0.5s ease 0s; }
    .panel-group .panel-title .accordion-toggle:after {
      content: "\f068";
      font-family: "FontAwesome";
      z-index: 11;
      position: absolute;
      top: -10px;
      left: -38px;
      line-height: 34px;
      font-weight: normal;
      color: #fff; }
    .panel-group .panel-title .accordion-toggle.collapsed:after {
      content: "\f067";
      color: #000000; }
    .panel-group .panel-title .accordion-toggle.collapsed:before {
      -webkit-box-shadow: 0 0 0 2px #000 inset;
      box-shadow: 0 0 0 2px #000 inset; }
    .panel-group .panel-title .accordion-toggle.in:after {
      content: "\f068";
      color: #fff; }
    .panel-group .panel-title .accordion-toggle.in:before {
      -webkit-box-shadow: 0 0 0 34px #000 inset;
      box-shadow: 0 0 0 34px #000 inset; }

.aboutus {
  background: url(bg-about0f83.jpg?v=1176) center top no-repeat;
  background-size: cover;
  min-height: 700px;
  margin-top: -60px; }
  .aboutus h1 {
    margin: 20px 0; }
  .aboutus .page-wrap {
    background-color: transparent; }

.page__404 {
  background: url(4040f83.jpg?v=1176) center top no-repeat;
  min-height: 800px; }

.page-404 {
  text-align: center;
  color: #FFFFFF;
  padding: 100px 0; }
  .page-404 h1 {
    font-size: 200px;
    letter-spacing: 20px;
    line-height: 150px;
    color: #FFFFFF; }
  .page-404 h2 {
    font-size: 60px;
    letter-spacing: 20px;
    line-height: 60px;
    color: #FFFFFF; }
  .page-404 p {
    font-size: 20px;
    line-height: 32px;
    font-weight: 100; }

.btn_404 {
  margin-top: 60px; }
  .btn_404 .btn {
    border: none;
    margin: 0 5px; }

.servicecontact {
  min-height: 540px;
  background: #141c1f;
  padding: 40px;
  position: relative; }
  .servicecontact:before {
    position: absolute;
    content: "";
    border: 2px solid #666664;
    top: 40px;
    left: 40px;
    right: 40px;
    bottom: 40px;
    -webkit-box-shadow: 0px 0px 0px 40px rgba(255, 255, 255, 0.1);
    box-shadow: 0px 0px 0px 40px rgba(255, 255, 255, 0.1); }
  .servicecontact .servicecontact__block {
    color: #FFFFFF !important;
    padding: 90px 0; }
    .servicecontact .servicecontact__block .fa {
      font-size: 30px; }
    .servicecontact .servicecontact__block .title_block {
      color: #FFFFFF !important;
      font-size: 18px !important; }
    .servicecontact .servicecontact__block .servicecontact__block--des {
      font-size: 18px;
      margin-bottom: 50px; }

.footer-2 .footer-top {
  background: none; }

.footer-2 .social_block {
  border-top: 2px solid #000000;
  border-bottom: 1px solid #e5e5e5;
  padding: 12px 0 6px; }
  .footer-2 .social_block h4 {
    text-align: center;
    display: none; }
  .footer-2 .social_block .block_content {
    padding: 0px; }
    .footer-2 .social_block .block_content ul {
      margin: 0px;
      text-align: center; }
      .footer-2 .social_block .block_content ul li {
        margin: 1px 0px 0px;
        display: inline-block;
        position: relative; }
        .footer-2 .social_block .block_content ul li:first-child:before {
          display: none; }
        .footer-2 .social_block .block_content ul li:before {
          content: "";
          position: absolute;
          top: 10px;
          left: -15px;
          border-left: 1px dotted #ddd;
          height: 14px; }
        .footer-2 .social_block .block_content ul li a {
          font-size: 11px;
          font-weight: 300;
          color: #000000;
          -webkit-transition: all 0.35s ease;
          transition: all 0.35s ease; }
          .footer-2 .social_block .block_content ul li a:hover {
            margin-right: -0px;
            -webkit-transition: all 0.35s ease;
            transition: all 0.35s ease; }
        .footer-2 .social_block .block_content ul li .fa {
          float: left;
          font-size: 18px;
          color: #000000;
          height: 36px;
          width: 36px;
          text-align: center;
          line-height: 35px;
          display: block;
          background: transparent; }
          .rtl .footer-2 .social_block .block_content ul li .fa {
            float: right; }
        .footer-2 .social_block .block_content ul li span {
          float: left;
          line-height: 35px;
          height: 36px;
          width: 80px;
          text-align: left;
          text-transform: capitalize;
          background-color: transparent;
          border: none;
          font-size: 13px;
          display: inline-block; }
          .rtl .footer-2 .social_block .block_content ul li span {
            float: right; }
        .footer-2 .social_block .block_content ul li.facebook:hover .fa {
          color: #3a5898; }
        .footer-2 .social_block .block_content ul li.twitter:hover .fa {
          color: #00acee; }
        .footer-2 .social_block .block_content ul li.instagram:hover .fa {
          color: #3F729B; }
        .footer-2 .social_block .block_content ul li.pinterest:hover .fa {
          color: #c72527; }
        .footer-2 .social_block .block_content ul li.rss:hover .fa {
          color: #0EBA9E; }
        .footer-2 .social_block .block_content ul li.youtube:hover .fa {
          color: #ce3527; }
        .footer-2 .social_block .block_content ul li.google-plus:hover .fa {
          color: #de6463; }

#sidebar ul {
  list-style: none;
  padding-left: 0; }

#sidebar ul li a {
  color: #555555;
  -webkit-transition: all 0.25s ease; }

#sidebar ul li a:hover {
  color: #ff0f0f;
  text-decoration: none; }

#sidebar ul .active a {
  color: #ff0f0f; }

#sidebar ul.color li {
  margin: 0 5px 5px 0;
  position: relative;
  display: inline-block; }

#sidebar ul.color li a {
  float: left;
  display: block;
  overflow: hidden;
  height: 20px;
  width: 27px;
  margin: 0; }

#sidebar ul.color li a em {
  display: none; }

#sidebar ul.color li a span {
  display: block;
  height: 20px;
  position: absolute;
  left: 0;
  top: 0;
  width: 27px;
  border: 1px solid #ccc; }

.btn-outline {
  background: #EF7741 !important;
  border-color: #EF7741; }

#sub-menu li:last-child a {
  font-weight: bold; }

#categories_block .block_content .list-group {
  padding: 0; }

#categories_block .block_content .list-group li a {
  padding: 5px 0px; }

#categories_block .block_content .list-group li[class*="bo-suu-tap"], .navpal .box[class*="bo-suu-tap"] {
  display: none; }
